## node-request-capture-har 1.1.4

=== debian/changelog ===
node-request-capture-har (1.1.4-1) unstable; urgency=low

  * Initial release (Closes: #846217)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 12 Dec 2016 09:39:18 +0000
