=== debian/control ===
Source: node-request-capture-har
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/paulirish/node-request-capture-har#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-request-capture-har.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-request-capture-har.git

Package: node-request-capture-har
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Save all traffic as a HAR file
 Node.js module that wraps the request module and logs all HTTP traffic
 as a HAR file (HTTP Archive format: a JSON-formatted archive file
 format), useful for auto mocking a client during front-end testing.
 .
 Node.js is an event-based server-side JavaScript engine.
