=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-request-capture-har-$1.tar.gz/ \
 https://github.com/paulirish/node-request-capture-har/tags .*/archive/.*/v?([\d\.]+).tar.gz
